Accueil ActuWeb Mozilla agresse les utilisateurs de Firefox à grands coups de Pop-up !

Mozilla agresse les utilisateurs de Firefox à grands coups de Pop-up !

43
8

Alors que la fête bât son plein au sein de la société Mozilla pour fêter les 100 millions de téléchargements de leur navigateur open-source Firefox 3.6, un plan ambitieux vient de voir le jour : convaincre tous les utilisateurs d’adopter la dernière version 3.6. En effet, les statistiques révèlent que de nombreux utilisateurs utilisent encore la version 3 ou 3.5.
Mozilla n’y va pas par 4 chemins, ce sera à grands coups de Pop-up

Les utilisateurs qui n’ont actuellement pas la dernière version 3.6 de Firefox verront un petit Pop-up leur demandant (gentiment) d’installer celle-ci. Le Pop-up fera son apparition après une minute d’inactivité du clavier. A ce moment là, 3 choix vous seront proposés :

  • Demander ultérieurement (24heures plus tard)
  • Non merci
  • Obtenir la nouvelle version

Une raison pour laquelle de nombreux utilisateurs ne souhaitent pas faire de mise à jour est la compatibilité avec leurs extensions. Qu’ils se rassurent puisque Mozilla annonce 90% de compatibilité.

Allez, il ne vous reste plus qu’une dernière chose à faire : cliquer sur le point d’interrogation (?) dans le menu de Firefox et « Rechercher des mises à jour… »

« Aucune mise à jour n’est disponible »……………….. Ouf, j’aurais pas ce vilain Pop-up !

Alors, avez-vous la dernière version ?

Source : Cnet

8 Commentaires

  1. Non, bien que je l’avais installée, le plug-in Zotero (gestion de bibliographie) et surtout l’extension d’intégration dans openoffice ne fonctionnait plus (suis sur ubuntu). Du coup, retour regretté à la 3.5. Mais j’ai vu une mise à jour dernièrement de Zotero, peut-être que ca corrige le problème.

  2. « En effet, les statistiques révèlent que de nombreux utilisateurs utilisent encore la version 3 ou 3.5. »

    J’en fais parti.
    Firefox 3.6 ne propose pas le « propriété » lors du clic-droit sur un lien, et ça, j’aime pas :@

  3. Je trouve que la 3.6 de Firefox a raté son lancement.
    Ils nous ont balancé les Personas que tout le monde a déconseillé car ça salait l’addition au niveau de la RAM consommée et beaucoup trop de plug-ins étaient incompatibles avec cette nouvelle version.

    Quant à la nécessité de forcer les gens à passer en 3.6, je me demande bien où elle est.

Répondre à odżywki Annuler la réponse

S'il vous plaît entrez votre commentaire!
S'il vous plaît entrez votre nom ici